import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeSearchBarComponent } from './employee-search-bar.component';

describe('EmployeeSearchBarComponent', () => {
  let component: EmployeeSearchBarComponent;
  let fixture: ComponentFixture<EmployeeSearchBarComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeSearchBarComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeSearchBarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
